<?php

namespace Modules\Dashboard;

use Livewire\Component;

abstract class Block extends Component
{
    abstract protected function title(): string;

    abstract public function render(): string;
}
